uuid: c9ae6952-0e57-44a7-9dd1-d374935c98ee
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: AR7ReVQ63zEGwapCC1QRJHddpTnwQDZedG3noioxb74
id: node.field_full_title
field_name: field_full_title
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
